@charset "utf-8";
body {
	margin:0px;}
.menu-naranjo, .menu-naranjo a, .menu-naranjo a:link, .menu-naranjo a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF7111;
	font-weight: bold;
	text-decoration:none;
}
.texto-rojo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FF3300;
}

.menu-naranjo a:hover {
	color: #FFF;
}

.bienvenido {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #FF6600;
	font-weight: bold;
}
.subtitulo-gris {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #666666;
}
.subtitulo-gris a:hover {
	color: #666666;
	text-decoration:none;
}
.subtitulo-gris a:visited {
	color: #666666;
	text-decoration:none
}	
.texto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}
.Titulo-gris {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #999999;
}
.titulo-areas, .titulo-areas a:link, .titulo-areas a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FF7111;
	text-decoration:none;
}
.titulo-areas a:hover {
	text-decoration:underline;
}
.texto-areas, .texto-areas a, .texto-areas a:link, .texto-areas a:visited, li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #666666;
	text-decoration:none
}
.texto-areas a:hover {
	text-decoration:underline;
}
.ver-mas, .ver-mas a, .ver-mas a:link, .ver-mas a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FF6600;
	font-weight: normal;
}
.titulo-interior-naranjo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #FF7111;
}
.texto-areas-naranjo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF7111;
}
.titulo-azul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	color: #012B78;
}
.subtitulo-negro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
}
.pie {
	background-color:#F79434;
	padding: 5px;
	text-align:center;
	}
